<bugID>1315219<Summary>[Perf][Gslide] 21.91%(3750 ms) slower than Chrome when creating one slide for 30 pages slide on GSlide</Summary><Description># Test Case
STR
1. Open the browser
2. Open the specified Gslide document (https://goo.gl/wn1ScS)
3. Wait for loading finished
4. Press "End" Key to the end page
5. Press "Enter" to create a new slide

# Hardware
OS: Windows 7
CPU: i7-3770 3.4GMhz
Memory: 16GB Ram
Hard Drive: 1TB SATA HDD
Graphics: GK107 [GeForce GT 640]/ GF108 [GeForce GT 440/630]

# Browsers
Firefox version: 49.01
Chrome version: 53.0.2785.143m

# Result
Browser | Run time (median value) 
Firefox | 17,117 ms
Chrome  | 13,367 ms</Description></bugID>